<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b184178ba485dd42e73210e8d67b4568">
  <dict>
    <!--2023-01-31 11:40:40.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:40:40.000-->
    <int key="num_match_short">9</int>
    <!--2023-12-12 21:12:31.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2023-01-31 11:40:40.000-->
    <string key="virtualnet_operatorname">FRiENDi mobile</string>
  </dict>
</config>
